<mat-toolbar color="primary">
    <mat-toolbar-row>
        <button mat-icon-button>
            <mat-icon>menu</mat-icon>
        </button>

        <span>Logo</span>
        <span class="example-spacer"></span>
        <div>
        <!-- <div fxFlex fxLayout="row" fxLayoutAlign="flex-end"></div> -->
            <ul class="right-menu">
            <!-- <ul fxLayout="row" fxLayoutGap="20px"> -->
                <li>
                    <button mat-icon-button>
                        <mat-icon>settings</mat-icon>
                    </button>
                </li>
                <li>
                    <button mat-icon-button>
                        <mat-icon>help_outline</mat-icon>
                    </button>
                </li>
                <li>
                    <button mat-button [matMenuTriggerFor]="menu">
                        <mat-icon>person_outline</mat-icon>
                    </button>
                    <mat-menu #menu="matMenu">
                        <button mat-menu-item>
                            <mat-icon>exit_to_app</mat-icon>
                            Sign out
                        </button>
                        <button mat-menu-item>Item 2</button>
                    </mat-menu>
                </li>
            </ul>
        </div>
    </mat-toolbar-row>
</mat-toolbar>
